View Issue Details

IDProjectCategoryView StatusLast Update
0013892ScribusImport / Exportpublic2016-05-15 22:53
Reporterjeff Assigned Tofschmid  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
Product Version1.5.2.svn 
Target Version1.5.2Fixed in Version1.5.2.svn 
Summary0013892: Opening a file created with Scribus 1.4.x, inserting any type of spaces except nbsp (non-breaking space) is disabled
DescriptionSee below
Steps To Reproduce1. Open the attached file
2. Edit an existing text frame or create a new one
3. Go to "Insert > Spaces & Breaks"

Result: all the types of spaces, except the first one ("non-breaking space") are disabled (grayed out).

This doesn't happen with a new blank document created by Scribus 1.5.x
TagsNo tags attached.
PatchNo

Relationships

related to 0009614 new [Patch] Non breaking spaces look the same as normal space when "Show Control Characters" is checked 
child of 0004004 acknowledged Metabug: Typographic spacing 

Activities

jeff

2016-04-01 01:42

reporter  

poster 2015 pour bug report.sla (45,740 bytes)

Kunda

2016-04-07 20:42

updater   ~0039890

Confirmed on 1.5.2svn r21170

Kunda

2016-04-07 20:44

updater  

missing-space-options.png (181,656 bytes)
missing-space-options.png (181,656 bytes)

Kunda

2016-04-07 20:45

updater   ~0039891

Wonder if this is a regression from the Boxes implementation ?

fschmid

2016-04-10 08:10

administrator   ~0040001

No this is not a regression or a bug at all. 1.5.x checks if the currently selected Font contains these kind of spaces and enables or disables the menu actions accordingly.

Kunda

2016-04-10 15:07

updater   ~0040016

>> 1.5.x checks if the currently selected Font contains these kind of spaces and enables or disables the menu actions accordingly.

We're going to keep getting tickets like this if we don't give users a clear orientation that these inserts are "Not available in current font

jeff

2016-04-13 14:44

reporter   ~0040130

How did you manage to be able to insert those spaces before, then?

Issue History

Date Modified Username Field Change
2016-04-01 01:42 jeff New Issue
2016-04-01 01:42 jeff File Added: poster 2015 pour bug report.sla
2016-04-01 13:08 Kunda Relationship added related to 0009614
2016-04-07 20:42 Kunda Note Added: 0039890
2016-04-07 20:42 Kunda Status new => confirmed
2016-04-07 20:44 Kunda File Added: missing-space-options.png
2016-04-07 20:45 Kunda Note Added: 0039891
2016-04-07 20:45 Kunda Target Version => 1.5.2
2016-04-07 20:54 Kunda Relationship added child of 0004004
2016-04-10 08:10 fschmid Note Added: 0040001
2016-04-10 08:10 fschmid Status confirmed => resolved
2016-04-10 08:10 fschmid Fixed in Version => 1.5.2.svn
2016-04-10 08:10 fschmid Resolution open => no change required
2016-04-10 08:10 fschmid Assigned To => fschmid
2016-04-10 15:07 Kunda Note Added: 0040016
2016-04-13 14:44 jeff Note Added: 0040130
2016-05-15 22:53 cbradney Status resolved => closed